<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
<!--    <corners-->
<!--        android:topLeftRadius="1dp"-->
<!--        android:topRightRadius="1dp"-->
<!--        android:bottomRightRadius="1dp"-->
<!--        android:bottomLeftRadius="1dp">-->
<!--    </corners>-->
    <gradient
        android:angle="180"
        android:startColor="#2855CC"
        android:endColor="#20419A">
    </gradient>
</shape>